Subject: Trainer Candidate - PIYUSH GUPTA
From: PIYUSH GUPTA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:56:04 -0400

| | Tech Support Test

Name | PIYUSH GUPTA
E-mail | [email-masked]
Phone Number | (0091) 8800360781
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | INDIRAPURAM, GHAZIABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ABSAS SOLUTIONS PVT LTD | SR. MGR STRATEGIC AUDIT | CURRENTLY WORKING | 98000
Previous Employer 1 | TRANSWEB EDUCATIONAL SERVICES PVT LTD | MGR OPS | TH FEB 2013 | 36036
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 DAYS

Please briefly describe your work experience specifically in training?

I have been involved in two kinds of training
New Hire (unless full time trainer was hired, who is now full time HR) - so this is a shared responsibility but prior to that it was fully my responsibility

Refresher training - After audit, we conduct case sharing & refresher training for the ones who lack it

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

1. Initially I was involved in Ops training too but there after I was involved in all dept training. Marketing dept training was also associated with me for that I had to learn their basics about which I never heard.
2. There were candidates who were not aware of working on a computer even in this age.
Such candidates were just graduates in regular courses like BA/B.Sc/B.Com who never worked on Office utilities. It was difficult to keep their interest in in the training & to retain them even while training

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Concern, empathy, priority, are one of the few factors which creates a difference & makes the service from good to great.
What according to you makes you a good candidate for this position? | I am sure that I shall be able to align my goals with company's goals & the company shall will definitely see changes,transition & ultimately enhancements.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |